Subject: Re: bug#13677: 24.2.50; workng on remote hosts with eshell is not very enjoyable

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Feb 2013 20:54:32 -0500

>> Every stat command starts a new tramp process, which, in my case, takes
>> about 3-4 seconds to get going and renders eshell fairly useless for
>> this kind of work. 

I think you want to enable "ControlPersist" and/or related options in
your ~/.ssh/config, so that only the first ssh needs to authenticate and
subsequent ones just reuse the connection already setup by the first.

        Stefan